<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_state" pages="0,normal,1,videl" selected="0">
    <action type="change_page" fromPage="0" toPage="1" objectId="n2_l117" controller="cont_state" targetPage="1"/>
    <action type="change_page" fromPage="1" toPage="0" objectId="n2_l117" controller="cont_state" targetPage="0"/>
    <action type="change_page" fromPage="0" toPage="1" objectId="n5_l117" controller="cont_video" targetPage="1"/>
    <action type="change_page" fromPage="1" toPage="0" objectId="n5_l117" controller="cont_video" targetPage="0"/>
    <action type="change_page" fromPage="0" toPage="1" objectId="n6_l117" controller="cont_state" targetPage="1"/>
    <action type="change_page" fromPage="1" toPage="0" objectId="n6_l117" controller="cont_state" targetPage="0"/>
  </controller>
  <displayList>
    <component id="n2_l117" name="com_wheels" src="p653j" fileName="com/com_wheels.xml" xy="121,472" pivot="0.5,0.5">
      <gearXY controller="cont_state" pages="0,1" values="121,472|121,471"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n31_ahmv" name="n31" src="ahmv14" fileName="img/Turntable_bg_01_1.png" xy="93,395">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_l117" name="btn_spin" src="p653e" fileName="btn/btn_spin.xml" xy="168,1488">
      <gearXY controller="cont_state" pages="0,1" values="168,1488|166,1469"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_l117" name="com_Spinn" src="p653d" fileName="com/com_spin.xml" xy="397,744">
      <gearXY controller="cont_state" pages="0,1" values="397,744|396,742"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_l117" name="closeButton" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="960,59">
      <relation target="" sidePair="center-center"/>
    </component>
    <graph id="n10_j6fv" name="gp_Fx" xy="541,980" pivot="0.5,0.5" anchor="true" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
  <transition name="fx_zhen"/>
  <transition name="fx_exit">
    <item time="0" type="Scale" target="n2_l117" tween="true" startValue="1,1" endValue="1.1,1.1" duration="6"/>
    <item time="0" type="Scale" target="n6_l117" tween="true" startValue="1,1" endValue="0,0" duration="18"/>
    <item time="6" type="Scale" target="n2_l117" tween="true" startValue="1.1,1.1" endValue="0,0" duration="12"/>
  </transition>
  <transition name="fx_enter">
    <item time="0" type="Visible" target="n2_l117" value="false"/>
    <item time="0" type="Visible" target="n6_l117" value="false"/>
    <item time="1" type="Scale" target="n2_l117" tween="true" startValue="0,0" endValue="1.1,1.1" duration="9"/>
    <item time="1" type="Scale" target="n6_l117" tween="true" startValue="0,0" endValue="1,1" duration="12"/>
    <item time="1" type="Visible" target="n2_l117" value="true"/>
    <item time="1" type="Visible" target="n6_l117" value="true"/>
    <item time="10" type="Scale" target="n2_l117" tween="true" startValue="1.1,1.1" endValue="1,1" duration="3"/>
  </transition>
</component>